Dependencies for hackage-security-0.5.3.0

library

Manual Flags

NameDescriptionDefault
Automatic Flags
NameDescriptionDefault
base48

Are we using base 4.8 or later?

Enabled
use-network-uri

Are we using network-uri?

Enabled
old-directory

Use directory < 1.2 and old-time

Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info